Loading...
Searching...
No Matches
RDKit::MCSProgressData Struct Reference

`#include <FMCS.h>`

## Public Member Functions

| MCSProgressData ()

## Public Attributes

unsigned int | NumAtoms {0}
unsigned int | NumBonds {0}
unsigned int | SeedProcessed {0}

## Detailed Description

Definition at line 131 of file FMCS.h.

## Constructor & Destructor Documentation

## MCSProgressData()

RDKit::MCSProgressData::MCSProgressData | ( |  | ) |

inline

Definition at line 137 of file FMCS.h.

## Member Data Documentation

## NumAtoms

unsigned int RDKit::MCSProgressData::NumAtoms {0}

Definition at line 132 of file FMCS.h.

## NumBonds

unsigned int RDKit::MCSProgressData::NumBonds {0}

Definition at line 133 of file FMCS.h.

## SeedProcessed

unsigned int RDKit::MCSProgressData::SeedProcessed {0}

Definition at line 134 of file FMCS.h.

The documentation for this struct was generated from the following file:

- FMCS.h